Subject: two entries in HKEY_CURRENT_USER
From: [email-masked] (Pasa Guglielmo)

9 May 1997 04:37:24 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold [fr] (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi,
I noticed that I have two entries in win95 registry under
HKEY_CURRENT_USER/Software/Cygnus Support/CYGWIN.DLL setup
one named 	b14.0
and another 	b15.0
I currently have cygwin32 17.1.
Is one of them (b14.0) from the old version, and must I erase it ?
-- 
Sincerely,
				Pasa Guglielmo

e-mail address : [email-masked]

mailing address: Pasa Guglielmo 
		 Rte des Cases 17A
	      CH-1890 St-Maurice
		 (Switzerland)
tel.:	+41 (0)24 485 50 40
fax:	+41 (0)24 485 50 44
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".